cancel
Showing results for 
Search instead for 
Did you mean: 

Archives Discussions

kos
Journeyman III

Please, give me complete dependencys list

I need that to use CAL on usupported linux OS (openSUSE)

I know that SLES 10 SP is supported, and I think that it's real to patch existing system, not buying SLES.

Sorry for repeating.

Tags (3)
0 Likes